TD.space
{
	width:30px;
	font-size:12px;
}

img.small
{
	width:210;
	height:297;
	border:solid 1px black;
}

img.small:hover
, img.small:focus
{
	cursor:pointer;
}

img.small:hover
, img.small:active
{
	cursor:hand;
}

A
{
	border:0px;
	margin:0px;
	padding:0px;
	font-size:12px;
}
